## r-cran-rdbnomics 0.5.2

=== DESCRIPTION ===
Package: rdbnomics
Type: Package
Title: Download DBnomics Data
Version: 0.5.2
Authors@R: c(person("Sebastien", "Galais", role = c("cre", "ctb"),
                     email = "s915.stem@gmail.com"),
             person("Thomas", "Brand", role = c("aut"),
                     email = "thomas.brand@cepremap.org"))
Description: R access to hundreds of millions data series from DBnomics API
    (<https://db.nomics.world/>).
Depends: R (>= 3.1.0)
License: AGPL-3
URL: https://github.com/dbnomics/rdbnomics
BugReports: https://github.com/dbnomics/rdbnomics/issues
Encoding: UTF-8
LazyData: true
Imports: curl, jsonlite, data.table
RoxygenNote: 7.0.2
Suggests: knitr, rmarkdown, dplyr, magrittr, ggplot2, DT, testthat
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-05 15:01:57 UTC; sebas
Author: Sebastien Galais [cre, ctb],
  Thomas Brand [aut]
Maintainer: Sebastien Galais <s915.stem@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-05 19:00:05 UTC

=== debian/changelog ===
r-cran-rdbnomics (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 22 Feb 2020 08:24:26 +0100

r-cran-rdbnomics (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #949382)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 05 Feb 2020 12:45:21 +0100

=== debian/control ===
Source: r-cran-rdbnomics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-data.table
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics.git
Homepage: https://cran.r-project.org/package=rdbnomics
Rules-Requires-Root: no

Package: r-cran-rdbnomics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: access to hundreds of millions data series from DBnomics API
 This package provides access to DBnomics data series
 (<https://db.nomics.world/>). DBnomics is an open-source project with the goal
 of aggregating the world’s economic data in one location, free of charge to
 the public. DBnomics covers hundreds of millions of series from international
 and national institutions (World Bank, International Monetary Fund, Eurostat,
 national statistical institutes and central banks…).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rdbnomics_([-\d.]*)\.tar\.gz

## r-cran-rdbnomics 0.6.2

=== debian/changelog ===
r-cran-rdbnomics (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * d/copyright: reflect upstream changes
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Jul 2020 11:03:46 +0200

r-cran-rdbnomics (0.6.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:00:33 +0200

r-cran-rdbnomics (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Apr 2020 09:45:00 +0200

r-cran-rdbnomics (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * d/copyright: reflect upstream changes
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository, Repository-Browse,
    Bug-Database.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 22 Apr 2020 08:53:16 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-curl,

## r-cran-rdbnomics 0.6.4

=== DESCRIPTION ===
Package: rdbnomics
Type: Package
Title: Download DBnomics Data
Version: 0.6.4
Authors@R: c(person("Sebastien", "Galais", role = c("cre", "ctb"),
                     email = "s915.stem@gmail.com"),
             person("Thomas", "Brand", role = c("aut"),
                     email = "thomas.brand@cepremap.org"))
Description: R access to hundreds of millions data series from DBnomics API
    (<https://db.nomics.world/>).
Depends: R (>= 3.1.0)
License: AGPL-3
URL: https://git.nomics.world/dbnomics/rdbnomics
BugReports: https://git.nomics.world/dbnomics/rdbnomics/-/issues
Encoding: UTF-8
LazyData: true
Imports: curl, data.table, jsonlite
Suggests: knitr, rmarkdown, tinytest
VignetteBuilder: knitr
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-25 18:23:42 UTC; sebas
Author: Sebastien Galais [cre, ctb],
  Thomas Brand [aut]
Maintainer: Sebastien Galais <s915.stem@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-25 20:10:02 UTC

=== debian/changelog ===
r-cran-rdbnomics (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:52:20 +0100

r-cran-rdbnomics (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:31:09 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-curl,
-               r-cran-jsonlite,
-               r-cran-data.table
+               r-cran-data.table,
+               r-cran-jsonlite
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics.git
